package com.ylx;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 *
 * @author ylx
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class NightFragranceApplication {
    public static void main(String[] args) {
        SpringApplication.run(NightFragranceApplication.class, args);
        System.out.println("启动成功");
    }
}
